body {
    background: #000;
}

.container {
    width: 1240px!important;
}

.header {
    height: 500px;
    position: relative;
}

.nav {
    width: 100%;
    height: 60px;
    line-height: 60px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.line {
    width: 1px;
    height: 99px;
    background: #434343;
}

.padding-left-35{
    padding-left: 35px;
}

.padding-left-55{
    padding-left: 55px;
}

.nav .nav-bar {
    float: right;
}

.nav .nav-bar li {
    float: left;
}

.nav .nav-bar li:nth-child(1) {
    margin-right: 60px;
}

.nav .nav-bar li a {
    color: #aaa;
    cursor: pointer;
}

.nav .nav-bar li a:hover {
    color: #e07a26;
}

.banner {
    position: fixed;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 500px;
    min-width: 1250px;
    background: url("../../images/pc/banner.jpg") no-repeat;
    background-position: center center;
}

.content, .footer {
    position: relative;
    z-index: 2;
    background: #000;
}

.content p {
    color: #aaa;
}

.content .row > ul {
    margin-top: 50px;
    padding-left: 80px;
}

.content-1 .title {
    margin-bottom: 35px;
}

.content-1 .title h3 {
    font-size: 20px;
    color: #fff;
    font-weight: normal;
}

.content-1 .title h4 {
    color: #aaa;
    font-weight: normal;
}

.content-1 .paragraph{
    max-width: 306px;
}

.content-1 li p {
    margin-bottom: 25px;
}

.content-2 {
    margin-top: 0!important;
}

.horizontal-line {
    display: inline-block;
    width: 50px;
    height: 1px;
    background: #434343;
    margin: 30px 0 50px 0;
}

.content-2 .title {
    position: absolute;
    top: 15px;
    right: 15px;
}

.content-2 .title h3{
    font-size: 36px;
    color: #fff;
    text-align: left;
    font-weight: normal;
    background: #000;
    line-height: 0.9;
}

.content-2 .title h4{
    color: #aaa;
    text-align: left;
    font-weight: normal;
}

.content-3 {
    margin-top: 45px!important;
    padding-left: 0!important;
}

.content-3 h1 {
    word-break:break-all;
    font-size: 144px;
    line-height: 0.8;
    opacity: 0.15;
    color: #aaa;
    font-weight: normal;
}

.content-3 > li:nth-child(1){
    width: 360px;
    padding: 0;
}

.content-3 .icon1 {
    margin-top: 95px;
    margin-left: -25px;
}

.works-group {
    margin-top: 20px;
}

.works-group h6 {
    color: #aaa;
    font-weight: normal;
    font-size: 14px;
}

.works-group h3 {
    color: #fff;
    font-size: 36px;
    font-weight: normal;
    line-height: 0.8;
    margin: 10px 0 5px 0;
}

.works-group li {
    float: left;
    width: 50%;
}

.works-group a {
    display: block;
    color: #aaa;
    height: 23px;
    line-height: 23px;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}

.link-animate {
    display: inline-block;
    position: relative;
    overflow: hidden;
}

.link-animate img {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.link-animate img:nth-child(1) {
    margin-top: -1px;
}

.link-animate img:nth-child(2) {
    position: absolute;
    top: 40px;
    right: 0;
}

.works-group a:hover{
    color: #e07a26;
}

.works-group a:hover .link-animate img:nth-child(1) {
    margin-top: -40px;
}

.works-group a:hover .link-animate img:nth-child(2) {
    top: 7px;
}

.content-4 {
    margin-top: 26px!important;
}

.content-4 a {
    color: #aaa;
}

.content-4 .icon2 {
    position: absolute;
    top: -55px;
    right: 0px;
}

.content-4 .article {
    margin: 185px 0 0 10px;
}

.contact {
    margin: 30px 0 250px 0;
}

.contact h1 {
    font-size: 144px;
    opacity: 0.15;
    line-height: 0.8;
    color: #aaa;
    font-weight: normal;
}

.contact-content {
    position: absolute;
    top: 55px;
    left: 533px;
}

.contact-content > div {
    display: inline-block;
    vertical-align: middle;
}

.contact-content .title {
    margin-right: 20px;
}

.contact-content .title h3 {
    color: #aaa;
    font-weight: normal;
    font-size: 36px;
    line-height: 1.3;
}

.contact-content .title h4 {
    color: #aaa;
    font-size: 14px;
    font-weight: normal;
}

.contact-content .ways {
    position: relative;
    top: 15px;
}

.contact-content .ways li {
    margin-bottom: 10px;
    color: #aaa;
    cursor: pointer;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}

.contact-content .ways li a {
    color: #aaa;
}

.contact-content .ways li:hover,
.contact-content .ways li a:hover {
    color: #e07a26;
}

.contact-content .ways li img {
    margin-right: 7px;
    vertical-align: middle;
}

.footer {
    background: #222;
    text-align: center;
    color: #aaa;
    height: 54px;
    line-height: 54px;
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background: rgba(0, 0, 0, .8);
    display: none;
    cursor: pointer;
}

.qrcode {
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -100px 0 0 -100px;
    z-index: 11;
    display: none;
}